@charset "utf-8";

/*암환자특화재활*/
.sub-container.index .p1 .d-flex{display: flex; gap: 16px;}
.sub-container.index .p1 .d-flex div{width: calc((100% - 16px - 16px - 16px) / 4); border: 2px solid #ddd; padding: 224px 24px 24px; font-size: 18px; line-height: 1; color: #333; font-weight: 700;word-break: keep-all; text-align: center; border-radius: 12px; line-height: 1.4;}
.sub-container.index .p1 .d-flex div:nth-child(1){background: url(./img/img_index1.png) no-repeat top center white;}
.sub-container.index .p1 .d-flex div:nth-child(2){background: url(./img/img_index2.png) no-repeat top center white;}
.sub-container.index .p1 .d-flex div:nth-child(3){background: url(./img/img_index3.png) no-repeat top center white;}
.sub-container.index .p1 .d-flex div:nth-child(4){background: url(./img/img_index4.png) no-repeat top center white;}
.sub-container.index .p1 .title{font-size: 32px; font-weight: 700; line-height: 1; margin-bottom: 32px;}

/*근골격계통증 및 수술 후 재활*/
.sub-container.skeletalrehab .p1 .d-flex{display: flex; gap: 16px;}
.sub-container.skeletalrehab .p1 .d-flex img{width: calc((100% - 16px - 16px) / 3); height: auto; margin-bottom: 24px; border-radius: 12px;}

/*자율신경계 회복 및 미주신경 활성화*/
.sub-container.autonomic .p1 .d-flex{display: flex; gap: 16px; margin-top: 32px;}
.sub-container.autonomic .p1 .d-flex div{width: calc((100% - 16px - 16px) / 3); border: 2px solid #ddd; padding: 224px 24px 24px; font-size: 18px; line-height: 1; color: #333; font-weight: 700;word-break: keep-all; text-align: center; border-radius: 12px; line-height: 1.4;}
.sub-container.autonomic .p1 .d-flex div:nth-child(1){background: url(./img/img_autonomic1.png) no-repeat top center white;}
.sub-container.autonomic .p1 .d-flex div:nth-child(2){background: url(./img/img_autonomic2.png) no-repeat top center white;}
.sub-container.autonomic .p1 .d-flex div:nth-child(3){background: url(./img/img_autonomic3.png) no-repeat top center white;}
.sub-container.autonomic .p1 p b{font-weight: normal;color: white; background: #2AAAAF;}

/*골반 건강 재활*/
.sub-container.pelvicrehab div:has(.title){border-radius: 12px; margin-bottom: 40px; padding: 80px; height: 520px;}
.sub-container.pelvicrehab div .title{font-size: 50px; line-height: 1.3;}
.sub-container.pelvicrehab div .text{width: 40%; word-break: keep-all;}
.sub-container.pelvicrehab .p1{background: url(./img/bg_pelvicrehab1.png) no-repeat center center / cover;}
.sub-container.pelvicrehab .p2{background: url(./img/bg_pelvicrehab2.png) no-repeat center center / cover;}
.sub-container.pelvicrehab .p3{background: url(./img/bg_pelvicrehab3.png) no-repeat center center / cover;}
.sub-container.pelvicrehab .p4{background: url(./img/bg_pelvicrehab4.png) no-repeat center center / cover;}
.sub-container.pelvicrehab .p5{background: url(./img/bg_pelvicrehab5.png) no-repeat center center / cover;}
.sub-container.pelvicrehab .p6{background: url(./img/bg_pelvicrehab6.png) no-repeat center center / cover; height: 580px !important;}
.sub-container.pelvicrehab .p6 ul{margin-top: 32px;}

/*페이지공통*/
.sub-container .all_page{border: 2px solid #2AAAAF; padding: 40px !important; border-radius: 12px;margin-top: 80px; height: auto !important;}
.sub-container .all_page .title{font-size: 26px !important; margin-bottom: 16px; color: #2AAAAF;}
.sub-container .title{font-size: 32px; font-weight: 700; line-height: 1; margin-bottom: 32px;}
.sub-container ul li{background: url(../../skin/board/member/img/li_cc.png) no-repeat top 12px left;padding-left: 16px;margin-bottom: 8px; font-size: 18px; color: #333; font-size: 16px;}
.sub-container p{word-break: keep-all;}

/* 1400px 이하일때 */
@media (max-width: 1400px){
}

/* 1000px 이하일때 */
@media (max-width: 1000px){
    .sub-container.index .p1 .d-flex,.sub-container.autonomic .p1 .d-flex{flex-direction: column;}
    .sub-container.index .p1 .d-flex div{width: 100%;padding: 24px 24px 24px 38% !important;background-position: left center !important; text-align: left; font-size: 1rem; background-size: 35% !important;}
    .sub-container.index .p1 .d-flex div br,.sub-container.autonomic .p1 .d-flex div br{display: none;}
    .sub-container.index .p1 .title,.sub-container .title{font-size: 24px; margin-bottom: 24px;}
    .sub-container .all_page{margin-top: 56px; padding: 24px !important;}
    .sub-container .all_page .title{font-size: 24px !important; margin-bottom: 12px;}
    .sub-container.pelvicrehab div.all_page .title{font-size: 24px !important; margin-bottom: 12px;}
    .sub-container.autonomic .p1 .d-flex div{width: 100%;padding: 24px 24px 24px 38% !important;background-position: left center !important; text-align: left; font-size: 1rem; background-size: 35% !important;}
    .sub-container.pelvicrehab div:has(.title){padding: 32px; height: 360px;}
    .sub-container.pelvicrehab div .title{font-size: 28px !important;}
    .sub-container.pelvicrehab div .title br{display: none;}
    .sub-container.pelvicrehab div .text{width: auto;}

}

/* 900px 이하일때 */
@media (max-width: 900px){
}

/* 700px 이하일때 */
@media (max-width: 700px){
    .sub-container.autonomic .p1 .d-flex div:nth-child(1){background: url(./img/img_autonomic1_2.png) no-repeat;}
    .sub-container.autonomic .p1 .d-flex div:nth-child(2){background: url(./img/img_autonomic2_2.png) no-repeat;}
    .sub-container.autonomic .p1 .d-flex div:nth-child(3){background: url(./img/img_autonomic3_2.png) no-repeat;}
    .sub-container.pelvicrehab .p3{background-position-x: -360px;}
    .sub-container.pelvicrehab .p5{background-position-x: -200px;}
    .sub-container.pelvicrehab .p6{background-position-x: -440px; background: url(./img/bg_pelvicrehab6_2.png) no-repeat right -640px center / cover; height: 620px !important;}
    .sub-container.pelvicrehab div.p5 .text,.sub-container.pelvicrehab div.p6 .text,.sub-container.pelvicrehab .p6 ul{width: 80%;}
    .subpage_title,.subpage_title{line-height: 1.25;}
}

/* 500px 이하일때 */
@media (max-width: 500px){
    .sub-container.index .p1 .d-flex div:nth-child(1){background: url(./img/img_index1_2.png) no-repeat;}
    .sub-container.index .p1 .d-flex div:nth-child(2){background: url(./img/img_index2_2.png) no-repeat;}
    .sub-container.index .p1 .d-flex div:nth-child(3){background: url(./img/img_index3_2.png) no-repeat;}
    .sub-container.index .p1 .d-flex div:nth-child(4){background: url(./img/img_index4_2.png) no-repeat;}
}